Last modified: 2009-10-13 01:55:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18012 - CodeReview "Next unresolved" et al should remember search details
CodeReview "Next unresolved" et al should remember search details
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
CodeReview (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Aaron Schulz
:
Depends on:
Blocks: 18129
  Show dependency treegraph
 
Reported: 2009-03-17 05:56 UTC by Andrew Garrett
Modified: 2009-10-13 01:55 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Andrew Garrett 2009-03-17 05:56:12 UTC
Summary says it all.
Comment 1 Andrew Garrett 2009-07-16 17:04:35 UTC
(Batch change)

These are low-priority miniprojects that I can mop up at some point when I'm doing general code work as opposed to working on a specific projects.
Comment 2 Andrew Garrett 2009-08-14 12:37:57 UTC
[Batch change]

Removing Dave McCabe from CC, who I somehow managed to add to the CC list of 12 bugs assigned to me.
Comment 3 Aaron Schulz 2009-10-13 01:55:44 UTC
Done in r57660

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links